Description: Remove bashisms from shell scripts.
 For squeeze, Debian has changed /bin/sh so it is really /bin/dash rather
 than /bin/bash.  Some scripts that I need to run include bashisms and are
 not compatible with /bin/dash.  This patch fixes those scripts.
Author: Kenneth J. Pronovici <pronovic@debian.org>
--- a/test_check.sh
+++ b/test_check.sh
@@ -20,7 +20,7 @@
 
 TMP=`mktemp -t -d tmp.pychecker.test_check.XXXXXXXXXX`
 
-function get_expected ()
+get_expected ()
 # Find a versioned expected output file
 # Use the expected one with the highest version equal to or lower than
 # our python version
